Subject: Trainer Candidate - Subhomoy Rudra
From: Subhomoy Rudra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jan 2023 10:00:07 -0500

| | Tech Support Test

Name | Subhomoy Rudra
E-mail | [email-masked]
Phone Number | (+91) 8210624611
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nobroker Technologies | Senior Process Improvement Associate | currently working | 25000 (fixed) + 6000 (variable)
Previous Employer 1 | Fusion BPO services | Quality Analyst | 30th Apr 2022 | 19000 (fixed)
Previous Employer 2 | Axis Securities Ltd | Quality Analyst | Nov 2021 | 16000 (fixed) + 3000 (variable)

If Selected, how much time do you need to join? | 2 months (negotiable)

Please briefly describe your work experience specifically in Quality?

I am having 2 years of experience in Quality as QA. Currently serving as a Senior Process Improvement analyst in Nobroker.
There my Key Roles are : -
i) Audit of 60 tickets/day on creation error and resolved within TAT
ii) Audit of 10 tickets/day on closure compliance of the ticket
iii) Listening and Monitoring of 10 calls/day on Meeting fixed/Sales Conversion.
iv) Weekly publishing of reports and dashboards with the operation team
v) Weekly Calibration with Operations and Training team
vi) Live call barging of the BQM performer
vii) Daily pre shift briefing regarding the new updates etc.
viii) Taking weekly Dip Check
ix) Feedback sharing sessions occurred on daily basis
x) Conduct PKT for the Quality Improvement Analysis

Previously in Fusion BPO and Axis Securities we got a team of 45-60 team members who were aligned under different TLs. We need to monitor them in quality perspective.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

1st scenario :-

Sometime I found really difficult when my managers asked me to put an average score to any team whose audit is pending. This shouldn't be done as this is beyond our ethics and due to this we not able to find the exact scores of the team or process.

2nd Scenario:-

When I worked at Fusion BPO at that time one scenario came and I want to explain it. At the end of two consecutive month there were 2 agents who were the BQM performer of my team, scores clashes with each other. I find it very difficult to judge the poor performer. Lastly I came up with a trick to collate the previous 3 months consecutive quality scores to find out the poor performer and take necessary steps for the improvement.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Basically, good customer service means meeting the expectation of the customer whereas great customer service means exceeding the expectation. A customer representative is the primary and only face of the organization so It is very important to invest in the customer service section afterall that makes an organization great from the customer's perspective.

What according to you makes you a good candidate for this position?

1. Problem solving skills
2. Attention to detail
3. Continuous inputs for improvement of the quality standards.
4. Great communication skills which helps is jelly up quickly with the team members and agents.
5. Long vision with clarity

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |